Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 139957 - media-sound/audacious bundles vulnerable adplug code
Summary: media-sound/audacious bundles vulnerable adplug code
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2? [glsa] jaervosz
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-11 00:57 UTC by Sune Kloppenborg Jeppesen
Modified: 2008-03-06 09:37 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sune Kloppenborg Jeppesen gentoo-dev 2006-07-11 00:57:16 UTC
Adplug issue. See bug #139593
Comment 1 Sune Kloppenborg Jeppesen gentoo-dev 2006-07-11 00:59:56 UTC
------- Comment #4 From Tony Vroon 2006-07-10 16:26 PST  [reply] -------  
Arch teams; please mark audacious 1.1.0 stable as it has a patched AdPlug
backend. (As it does not use an external AdPlug, we do not have to wait for
upstream to release. The necessary patches have been pinched from their CVS and
are already applied.)
Comment 2 Tony Vroon gentoo-dev 2006-07-11 05:46:05 UTC
PPC was already done by me. PPC64 was missed, adding.
Comment 3 Markus Rothe (RETIRED) gentoo-dev 2006-07-11 05:59:28 UTC
stable on ppc64
Comment 4 Joshua Jackson (RETIRED) gentoo-dev 2006-07-11 09:57:02 UTC
x86 was done last night.
Comment 5 Thomas Cort (RETIRED) gentoo-dev 2006-07-11 10:05:51 UTC
alpha stable.
Comment 6 Gustavo Zacarias (RETIRED) gentoo-dev 2006-07-12 06:49:56 UTC
sparc stable.
what's up with the missing CCs lately?
Comment 7 René Nussbaumer (RETIRED) gentoo-dev 2006-07-15 02:51:34 UTC
Stable on hppa
Comment 8 Matthias Geerdsen (RETIRED) gentoo-dev 2006-07-29 09:36:14 UTC
GLSA-200607-13

mips, pls dont forget to mark stable

thanks everyone
Comment 9 Joshua Kinard gentoo-dev 2006-09-03 22:11:08 UTC
1.1.2 is stable on mips.
Comment 10 Peter Volkov (RETIRED) gentoo-dev 2008-03-06 09:37:54 UTC
Does not affect current (2008.0) release. Removing release.